Subject: traditional-simplified Hanzi conversion

From: Guo Jin <[email-masked]>
Date: Sat, 6 Jan 1996 11:16:25 +0800

Hi,

I would like to do a survey on the topic.  Till now, I'm only aware
of the two publications:

Yang, D-Y., and Fu, L-W., (1992),
An Intelligent Conversion System between Mainland Chinese
Text Files and Taiwan Chinese Text Files,
Jounal of Chinese Information Processing, Vol. 6, No. 2., 26-34.

Lee, C-J., Shyu, K-H., Huang E-F., and Jeng B-S., (1994),
A Text Conversion System Between Simplified and Complex
Chinese Characters Based on OCR Approaches,
Proceedings of ROCLING-VII, 187-197.

Do you have any additions to the list and/or any other related information?
I'll post a summanry if I got enough response.  Thanks.

GuoJin